THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-3928

Dromara open-capacity-platform auth-server heapdump information disclosure

Reserved:2024-04-17
Published:2024-04-17
Updated:2024-06-06

Description

EN DE

A vulnerability was found in Dromara open-capacity-platform 2.0.1. It has been declared as problematic. Affected by this vulnerability is an unknown functionality of the file /actuator/heapdump of the component auth-server. The manipulation leads to information disclosure. The attack can be launched remotely. The exploit has been disclosed to the public and may be used. The associated identifier of this vulnerability is VDB-261367.

In Dromara open-capacity-platform 2.0.1 wurde eine problematische Schwachstelle ausgemacht. Betroffen ist eine unbekannte Verarbeitung der Datei /actuator/heapdump der Komponente auth-server. Durch das Manipulieren mit unbekannten Daten kann eine information disclosure-Schwachstelle ausgenutzt werden. Der Angriff kann über das Netzwerk passieren. Der Exploit steht zur öffentlichen Verfügung.



MEDIUM: 4.3CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N
MEDIUM: 4.3CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N
4.0AV:N/AC:L/Au:S/C:P/I:N/A:N (CVSS 2.0)

Problem types

CWE-200 Information Disclosure

Product status

2.0.1
affected

Timeline

2024-04-17:Advisory disclosed
2024-04-17:VulDB entry created
2024-04-17:VulDB entry last update

Credits

ggfzx (VulDB User) reporter

References

https://vuldb.com/?id.261367 (VDB-261367 | Dromara open-capacity-platform auth-server heapdump information disclosure) vdb-entry

https://vuldb.com/?ctiid.261367 (VDB-261367 | CTI Indicators (IOB, IOC, TTP, IOA)) signature permissions-required

https://vuldb.com/?submit.313847 (Submit #313847 | https://gitee.com/dromara/open-capacity-platform open-capacity-platform v2.0.1 Security Misconfiguration) third-party-advisory

https://github.com/ggfzx/OCP-Security-Misconfiguration/tree/main exploit

cve.org CVE-2024-3928

nvd.nist.gov CVE-2024-3928

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-3928